Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Feb 2021 08:31:30 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Bubbling Bus                    6499499103           12:25 PM, 16th Feb                     Bubbling Bus                    This is order number ?           12:26 PM, 16th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           12:26 PM, 16th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           12:27 PM, 16th Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:29 PM, 16th Feb                   Sohaib                   Is there anything else I can help you with?           12:29 PM, 16th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:31 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2108990